html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{margin: 0; padding: 0;}
html{_background-image: url(/about:blank); _background-attachment: fixed;}
body{-webkit-text-size-adjust: none; color: #666; font-family: Î¢ÈíÑÅºÚ, 'Heiti SC', ºÚÌå, Arial; background: #fafafa; min-width: 1100px;font-size:16px;}
ol, ul, li{list-style: none outside none; padding: 0;}
a{text-decoration: none; color: #666;}
img{border: none; vertical-align: middle;}
table{border-collapse: collapse;}
tr, td, th{padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6{font-weight: normal; color: #474747;}
input, textarea{border: 1px solid #CCC; font-family: Î¢ÈíÑÅºÚ, 'Heiti SC', ºÚÌå, Arial;}
.header {
    height: 100px;
    background: #19537d;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    box-shadow: 0 0 10px 5px rgb(0 0 0 / 10%);
}
.header .logo {
    top: 10px;
    left: 30px;
    z-index: 2;
}
.abs {
    position: absolute;
}
.header .index_nav {
    position: relative;
    text-align: right;
    right:40px;
}
.fix {
    zoom: 1;
    position: relative;
    text-align: right;
}
.header .index_nav > ul > li {
    float: none;
    display: inline-block;
    position: relative;
    width: 120px;
}
.header .index_nav>ul>li>a {
    display: block;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    line-height: 60px;
    padding-top:20px;
    transform: translate(0, 0);
}
.trans {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.db {
    display: block;
}
.header .index_nav>ul>li>a.on,
.header .index_nav>ul>li>a:hover {
	color: #FF0000;
	border-bottom: solid 3px #FF0000
}
.header .index_nav>ul>li>a.active {
	color: #FF0000;
	border-bottom: solid 3px #FF0000
}
.index_jj {
    background:#f5f5f5;
    margin:0 auto;
    height:400px;
    padding: 50px 0px;
}
.jjbox {
    width:1240px;
    margin:0 auto;
}
.jjbox > div {
    float:left;
    }
.jjtext {
    width:550px;
    padding:0px 40px;
}
.jjtext p {
    text-indent:2em;
    margin-bottom:30px;
    line-height:31px;
    }
.jjtext a {
    color:#b69138;
    }
.jjtext a:hover {
    color:#FF0000;
    }
.index_jj h1 {
    color:#19537d;
    text-align:center;
    line-height:80px;
    }

.index_cp {
    background:url(/images/html/index6.jpg) center;
    height:710px;
}

.cp_title {
    padding-top:80px;
    width:1180px;
    margin:0 auto;
    height:90px;
}
.cp_title > div {
    float:left;
    width:400px;    
    }
.cp_title h1 {
    color:#FFFFFF;    
    width:400px;
    line-height: 50px;
    float:left;
    }
.cp_title h2 {
    color:#FFFFFF;    
    line-height: 40px;
    font-size:18px;
    float:left;
    }
.cp_title>p {
    color:#FFFFFF;    
    width:200px;
    float: right;
    padding-top: 10px;
    }
.cp_title > p > a {
    width: 100%;
    max-width: 110px;
    text-align: left;
    line-height: 50px;
    display: inline-block;
    transition: all .5s;
    font-weight: bold;
    text-transform: uppercase;
    float: right;
    border: 2px solid #fff;
    color: #fff;
    padding-left: 30px;
    font-size: 15px;
    }
.cp_title > p > a:hover {
    color:#c7000a;
    }
#swiper_cp {
    width:1300px;
    margin:0 auto;
    margin-top:60px;
}
#swiper_wrapper {
    width:1200px;
    margin:0 auto;
}
.cp_box {
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: inherit;
    background: #fff;
    margin:10px;
    transition: all .5s;
    margin-top: 10px!important;
    width:276px;
    height:366px;
}
.cp_img {
    max-height:210px;
    overflow: hidden;
}
.cp_box img{
    transition: all .6s ease;
}
.cp_box a:hover img{
    transform: scale(1.1);
}
.cp_text p{
    padding:0px 10px;
    font-size:14px;
}
.cp_text h3{
    font-size:20px;
    text-align:center;
    font-weight:bold;
    line-height:50px;
    padding-top:10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.cp_box a{
    color:#132f56;
    transition: all .6s ease;
}
.cp_box a h3{
    color:#132f56;
    transition: all .6s ease;
}
.cp_box a:hover{
    color:#FF0000;
}
.cp_box a:hover h3{
    color:#FF0000;
}
.index_xw {
    background: #FFF;
    margin: 0 auto;
    height: 580px;
    padding: 70px 0 40px 0;
}
.xw_title {
    width:1180px;
    margin:0 auto;
    height:90px;
}
.xw_title > div {
    float:left;
    width:400px;    
    }
.xw_title h1 {
    color:#19537d;    
    width:400px;
    line-height: 50px;
    float:left;
    }
.xw_title h2 {
    color:#19537d;    
    line-height: 40px;
    font-size:18px;
    float:left;
    }
.xw_title>p {
    color:#19537d;    
    width:200px;
    float: right;
    padding-top: 10px;
    }
.xw_title > p > a {
    width: 100%;
    max-width: 80px;
    text-align: left;
    line-height: 50px;
    display: inline-block;
    transition: all .5s;
    font-weight: bold;
    text-transform: uppercase;
    float: right;
    border: 2px solid #132f56;
    color: #19537d;
    padding-left: 30px;
    font-size: 15px;
    }
.xw_title > p > a:hover {
    color:#c7000a;
    }
.xw_content {
    width:1200px;
    margin:0 auto;
    padding:20px;
    height:450px;
}
.xw_box {
    width:380px;
    height:450px;
    float:left;
    margin:0px 10px;
}
.xw_box h3 {
    display: block;
    font-size: 18px;
    margin-bottom: 20px;
    transition: all .5s ease;
    color: #132f56;
    margin-top:30px;
    }
.xw_box a:hover h3 {
    color:#FF0000;
    }
.lineBox {
    position: relative;
    width: 100%;
    height: 2px;
    background: #132f56;
    margin: 1rem 0 30px;
}
.footer {
    background:url(/images/html/footer.jpg) center;
    height:120px;
    color:#FFF;
    padding:30px;
}
.footer p {
    text-align:center;
    line-height:40px;
    }
.newpic {
    height:285px;
    max-height:285px;
    overflow:hidden;
    background:#f5f5f5;
    vertical-align:middle;
}
.newpic img{
    height:285px;
    transition: all 0.6s;
}
.xw_box a:hover img {    
    transform: scale(1.1);
    }
.xw_box h2 {
    vertical-align:top;
    height:40px;
}
.about{
    text-align:center;
}
.about p{
    text-indent:2em;
    margin-bottom:15px;
    line-height:30px;
    text-align:left;
    color:#333;
}
.sub_title {
    position: relative;
    border-top: 1px solid #A8A8A8;
    font: 18px/40px Georgia;
    color: #A8A8A8;
    zoom: 1;
    text-align: center;
}
.sub_title b {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -7px;
    font-size: 24px;
    color: #A8A8A8;
}
.article a{
    color:#000;
}
.article a:hover{
    color:#ff0000;
}
.View p {
    line-height:2em;
    font-size:18px;
}
.news_box {
    margin-bottom:50px;
    float:left;
}
.news_img {
    width:400px;
    margin-right:20px;
    max-height:220px;
    overflow:hidden;
    float:left;
}
.news_img img{
    transition: all .6s ease;
}
.news_box a:hover img{
    transform: scale(1.1);
}
.news_box a:hover h3{
    color:#FF0000;
}
.news_text {
    width:750px;
    color:#000;
    float:left;
    height:220px;
}
.news_text h3 {
    color:#000;
    line-height:30px;
    height:60px;
    font-weight:bold;
    font-size:20px;
    }
.news_text p {
    line-height:30px;
    font-size:16px;
    margin-top:15px;
    color:#333;
    }

.pager{font-size: 14px;font-family:Arial,Î¢ÈíÑÅºÚ;margin:0px auto;line-height: 60px;width: 100%;text-align: center;}
.pager a{display:inline-block;line-height:20px;text-align:center;margin: 0px 3px;color: #333333;border:#cdcdcd 1px solid;padding: 0px 6px;}
.pager a:hover{text-decoration: none;background:#cc0000;color:#FFFFFF;border:#cc0000 1px solid;}
.pager font{float:left;display:block;height:20px;line-height:22px;margin-right:5px;}
.pager span{width:19px;height:20px;line-height:20px;text-align:center;color:#FFFFFF;background:#cc0000;border:#cc0000 1px solid;margin: 0px 3px;font-weight: bold;display: inline-block;}
.pager input{width: 30px;height: 16px;padding: 0px;margin: 0px 4px;border:#ccc 1px solid;}
.LastPre{width:50px;}
.SPre{width:60px;display:block;}<!--ºÄÊ±1774260918.887Ãë-->